Patchwork fs_tests: make the test-suite finish faster

login
register
mail settings
Submitter Artem Bityutskiy
Date April 8, 2011, 2:10 p.m.
Message ID <1302271856-8386-1-git-send-email-dedekind1@gmail.com>
Download mbox | patch
Permalink /patch/90345/
State Accepted
Commit c67ebe5dabe68fe3772d575c2a9fce3abea7b93a
Headers show

Comments

Artem Bityutskiy - April 8, 2011, 2:10 p.m.
From: Artem Bityutskiy <Artem.Bityutskiy@nokia.com>

Currently the stress tests may run up to 1 hour, make the limit
to be 10 minutes instead.

Signed-off-by: Artem Bityutskiy <Artem.Bityutskiy@nokia.com>
---
 tests/fs-tests/run_all.sh |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

Patch

diff --git a/tests/fs-tests/run_all.sh b/tests/fs-tests/run_all.sh
index e79993a..7c82921 100755
--- a/tests/fs-tests/run_all.sh
+++ b/tests/fs-tests/run_all.sh
@@ -42,8 +42,8 @@  rm -rf ${TEST_DIR}/*
 
 cd stress || exit 1
 
-./stress00.sh 3600 || exit 1
+./stress00.sh 360 || exit 1
 
-./stress01.sh 3600 || exit 1
+./stress01.sh 360 || exit 1
 
 cd .. || exit 1